html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_ft-heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#ft-heading
{
   color: #C7579F;
   font-family: Montserrat;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_ft-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ft-text div
{
   text-align: left;
}
#wb_hm-heading-text
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#hm-heading-text
{
   color: #C7579F;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 128px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_indexCarousel2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#indexCarousel2 .frame
{
   width: 1400px;
   display: inline-block;
   float: left;
   height: 910px;
}
#indexCarousel2_back
{
   position: absolute;
   left: 4px;
   top: 48%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#indexCarousel2_next
{
   position: absolute;
   right: 4px;
   top: 48%;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#indexCarousel2_back img, #indexCarousel2_next img
{
   border-width: 0;
}
#indexCarousel2_back a, #indexCarousel2_next a
{
   cursor: pointer;
}
#indexCarousel2 .frame-1
{
   background-color: transparent;
   background-image: url('../images/IMG_3803_xx.png');
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: cover;
}
#indexCarousel2 .frame-2
{
   background-color: transparent;
   background-image: url('../images/023.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: cover;
}
#features
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#features-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.01);
}
#features-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#features-divider-top .divider-fill
{
   fill: rgba(128,0,128,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_mm-bandImage5
{
   vertical-align: top;
}
#mm-bandImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bandImage1
{
   vertical-align: top;
}
#bandImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bandImage2
{
   vertical-align: top;
}
#bandImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bandImage3
{
   vertical-align: top;
}
#bandImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master-pageLayer3
{
   background-color: #800080;
   background-image: none;
   border-radius: 0px;
}
#wb_master-pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-pageText1 div
{
   text-align: left;
}
#wb_indexFontAwesomeIcon1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 180px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_indexFontAwesomeIcon1 a
{
   text-decoration: none;
}
#wb_indexFontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_indexFontAwesomeIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#indexFontAwesomeIcon1
{
   height: 21px;
   width: 21px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#indexFontAwesomeIcon1 i
{
   color: #800080;
   display: inline-block;
   font-size: 21px;
   line-height: 21px;
   vertical-align: middle;
}
#wb_indexFontAwesomeIcon1:hover #indexFontAwesomeIcon1 i
{
   color: #FFFFFF;
}
#wb_indexFontAwesomeIcon12
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 180px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_indexFontAwesomeIcon12 a
{
   text-decoration: none;
}
#wb_indexFontAwesomeIcon12 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_indexFontAwesomeIcon12:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#indexFontAwesomeIcon12
{
   height: 21px;
   width: 21px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#indexFontAwesomeIcon12 i
{
   color: #800080;
   display: inline-block;
   font-size: 21px;
   line-height: 21px;
   vertical-align: middle;
}
#wb_indexFontAwesomeIcon12:hover #indexFontAwesomeIcon12 i
{
   color: #FFFFFF;
}
#wb_master-pageText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-pageText2 div
{
   text-align: left;
}
#wb_masterpageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterpageText1 div
{
   text-align: left;
}
#header
{
   background-image: linear-gradient(to top, #800080 0%, #FFFFFF 100%);
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #ECECEC;
   border-right-color: #ECECEC;
   border-bottom-color: #ECECEC;
   border-left-color: #ECECEC;
}
#wb_master-pageCssMenu1
{
   border: 0px solid #EE82EE;
   border-radius: 10px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_master-pageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_master-pageCssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_master-pageCssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #C5C5C5;
   border-radius: 4px;
   background-color: #800080;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_master-pageCssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
}
#wb_master-pageCssMenu1 li:hover a, #wb_master-pageCssMenu1 a:hover, #wb_master-pageCssMenu1 .active
{
   color: #800080;
   border: 1px solid #CCCCCC;
   background-color: #D9B3D9;
   background-image: none;
}
#wb_master-pageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_master-pageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_master-pageCssMenu1 li:hover, #wb_master-pageCssMenu1 li a:hover
{
   position: relative;
}
#wb_master-pageCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_master-pageCssMenu1 li:hover a.withsubmenu, #wb_master-pageCssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_master-pageCssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 182px;
   height: auto;
   border: none;
   background-color: #800080;
}
#wb_master-pageCssMenu1 ul :hover ul
{
   left: 1px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_master-pageCssMenu1 .firstmain:hover ul
{
   left: 1px;
}
#wb_master-pageCssMenu1 li li
{
   width: 180px;
   padding: 0 0px 1px 0px;
   border: 1px solid #800080;
   border-width: 0 1px;
}
#wb_master-pageCssMenu1 li li.firstitem
{
   border-top: 1px #800080 solid;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}
#wb_master-pageCssMenu1 li li.lastitem
{
   border-bottom: 1px #800080 solid;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}
#wb_master-pageCssMenu1 li li.lastitem
{
   padding-bottom: 0px;
}
#wb_master-pageCssMenu1 ul ul a, #wb_master-pageCssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 166px;
   height: auto;
   white-space: normal;
   padding: 7px 6px 6px 6px;
   background-color: #D9B3D9;
   background-image: none;
   border: 1px solid #800080;
   border-radius: 2px;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: italic;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
}
#wb_master-pageCssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_master-pageCssMenu1 ul ul :hover a, #wb_master-pageCssMenu1 ul ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul :hover a, #wb_master-pageCssMenu1 ul ul :hover ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul a.active
{
   background-color: #D9B3D9;
   background-image: none;
   border: 1px solid #800080;
   color: #FFFFFF;
}
#wb_master-pageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_masterpageImage2
{
   vertical-align: top;
}
#masterpageImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterpageText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterpageText2 div
{
   text-align: left;
}
#master_pageLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   animation: puff-in 500ms linear 0ms 0 normal;
}
#wb_master_pageClipArt1 a img
{
   position: absolute;
   left: 0;
}
#wb_master_pageClipArt1 .default
{
   position: absolute;
   left: 0;
}
#wb_master_pageClipArt1 a .hover
{
   visibility: hidden;
}
#wb_master_pageClipArt1 a:hover .hover
{
   visibility: visible;
}
#wb_master_pageClipArt1 a:hover .default
{
   visibility: hidden;
}
#master_pageClipArt1
{
   border-width: 0;
   vertical-align: top;
}
#master_pageClipArt1:hover
{
   clip: ;
   transition: clip 500ms linear 0ms;
}
#wb_master_pageClipArt1
{
   margin: 0;
   animation: hole-in 500ms linear 0ms 1 normal;
   vertical-align: top;
}
#wb_masterpageIcon1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 180px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_masterpageIcon1 a
{
   text-decoration: none;
}
#wb_masterpageIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_masterpageIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#masterpageIcon1
{
   height: 21px;
   width: 21px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#masterpageIcon1 i
{
   color: #800080;
   display: inline-block;
   font-size: 21px;
   line-height: 21px;
   vertical-align: middle;
}
#wb_masterpageIcon1:hover #masterpageIcon1 i
{
   color: #FFFFFF;
}
#wb_masterpageIcon2
{
   background-color: #FBFBFB;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 180px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_masterpageIcon2 a
{
   text-decoration: none;
}
#wb_masterpageIcon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_masterpageIcon2:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#masterpageIcon2
{
   height: 21px;
   width: 21px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#masterpageIcon2 i
{
   color: #800080;
   display: inline-block;
   font-size: 21px;
   line-height: 21px;
   vertical-align: middle;
}
#wb_masterpageIcon2:hover #masterpageIcon2 i
{
   color: #FFFFFF;
}
#wb_ResponsiveMenu1
{
   display: block;
   background-color: #800080;
   font-family: Arial;
   font-weight: normal;
   text-align: center;
   width: 100%;
   margin: 0;
}
#ResponsiveMenu1
{
   display: inline-block;
   background-color: #800080;
   height: 41px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 12px;
   width: 12px;
   margin-bottom: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #800080;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   border: 1px solid #800080;
   padding: 12px 18px 0 18px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 27px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: #D9B3D9;
   border-color: #800080;
   color: #9F409F;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 41px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 240px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 1px solid #C5C5C5;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #EDEDED;
   border-color: #CCCCCC;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 4px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 5px;
   padding-right: 0px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 240px;
   position: relative;
   top: -41px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #9F409F;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 5px 0 5px 12px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #800080;
   color: #FFFFFF;
   padding: 0 0 0 12px;
   line-height: 28px;
   text-decoration: none;
   border: 1px solid #800080;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: #D9B3D9;
   color: #9F409F;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 41px !important;
   line-height: 41px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 24px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 5px 0 5px 36px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 4px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 18px;
   top: 8px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #9F409F;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
#wb_ResponsiveMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -543px;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 12px;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 15px;
}
#header
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 140px;
   z-index: 22;
}
#wb_indexFontAwesomeIcon12
{
   position: absolute;
   left: 65px;
   top: 12px;
   width: 21px;
   height: 21px;
   text-align: center;
   z-index: 6;
}
#wb_uid3
{
   border-width: 0;
   width: 60px;
   height: 56px;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 157px;
   top: 14px;
   width: 1000px;
   height: 53px;
   visibility: hidden;
   z-index: 16;
}
#wb_indexCarousel2
{
   position: absolute;
   left: 0px;
   top: 141px;
   width: 1400px;
   height: 910px;
   z-index: 20;
   overflow: hidden;
}
#wb_master-pageText2
{
   position: absolute;
   left: 1008px;
   top: 53px;
   width: 175px;
   height: 53px;
   z-index: 10;
}
#wb_masterpageIcon2
{
   position: absolute;
   left: 1228px;
   top: 22px;
   width: 21px;
   height: 21px;
   text-align: center;
   z-index: 15;
}
#wb_masterpageIcon1
{
   position: absolute;
   left: 1175px;
   top: 22px;
   width: 21px;
   height: 21px;
   text-align: center;
   z-index: 14;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 15px;
}
#wb_ft-heading
{
   position: absolute;
   left: 234px;
   top: 30px;
   width: 530px;
   height: 32px;
   z-index: 1;
}
#wb_master-pageText1
{
   position: absolute;
   left: 177px;
   top: 106px;
   width: 220px;
   height: 16px;
   z-index: 9;
}
#master_pageClipArt1
{
   width: 60px;
   height: 56px;
}
#master_pageLayer1
{
   position: absolute;
   text-align: left;
   left: 22px;
   top: 372px;
   width: 5.6429%;
   height: 87px;
   z-index: 23;
}
#wb_master-pageCssMenu1
{
   position: absolute;
   left: 214px;
   top: 89px;
   width: 877px;
   height: 35px;
   z-index: 12;
}
#wb_masterpageImage2
{
   position: absolute;
   left: 13px;
   top: 7px;
   width: 131px;
   height: 117px;
   z-index: 11;
}
#wb_uid1
{
   color: #800080;
   font-family: "Verdana";
   font-size: 15px;
   line-height: 24px;
}
#header_Container
{
   width: 1400px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid0
{
   opacity: 0.3;
}
#wb_indexFontAwesomeIcon1
{
   position: absolute;
   left: 12px;
   top: 12px;
   width: 21px;
   height: 21px;
   text-align: center;
   z-index: 7;
}
#wb_bandImage1
{
   position: absolute;
   left: 366px;
   top: 153px;
   width: 208px;
   height: 312px;
   z-index: 3;
}
#wb_bandImage2
{
   position: absolute;
   left: 600px;
   top: 153px;
   width: 208px;
   height: 312px;
   z-index: 4;
}
#top
{
   visibility: hidden;
}
#wb_bandImage3
{
   position: absolute;
   left: 826px;
   top: 153px;
   width: 208px;
   height: 312px;
   z-index: 5;
}
#wb_mm-bandImage5
{
   position: absolute;
   left: 1077px;
   top: 20px;
   width: 172px;
   height: 152px;
   z-index: 0;
}
#wb_master_pageClipArt1
{
   position: absolute;
   left: 9px;
   top: 19px;
   width: 60px;
   height: 56px;
   z-index: 17;
}
#wb_ft-text
{
   position: absolute;
   left: 236px;
   top: 62px;
   width: 931px;
   height: 73px;
   z-index: 2;
}
#indexCarousel2
{
   position: absolute;
}
#features
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1051px;
   width: 100%;
   height: 496px;
   z-index: 21;
}
#wb_top
{
   position: absolute;
   left: 3px;
   top: 0px;
   width: 54px;
   height: 33px;
   z-index: 19;
}
#master-pageLayer3
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1547px;
   width: 100%;
   height: 135px;
   z-index: 18;
}
#features_Container
{
   width: 1400px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Verdana";
   font-size: 15px;
}
#wb_masterpageText1
{
   position: absolute;
   left: 12px;
   top: 106px;
   width: 136px;
   height: 16px;
   z-index: 8;
}
#master-pageLayer3_Container
{
   width: 1400px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_masterpageText2
{
   position: absolute;
   left: 1175px;
   top: 71px;
   width: 213px;
   height: 53px;
   z-index: 13;
}
@media only screen and (min-width: 768px) and (max-width: 1399px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_ft-heading
{
   left: 17px;
   top: 28px;
   width: 429px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_ft-heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#ft-heading
{
   color: #C7579F;
   font-family: Montserrat;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: left;
   text-transform: none;
}
#wb_ft-text
{
   left: 16px;
   top: 70px;
   width: 736px;
   height: 73px;
   visibility: visible;
   display: inline;
}
#wb_ft-text
{
   margin: 0;
   padding: 0;
}
#wb_indexCarousel2
{
   left: 0px;
   top: 188px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexCarousel2_back
{
   top: 47%;
}
#indexCarousel2_next
{
   top: 47%;
}
#features
{
   left: 0px;
   top: 758px;
   height: 521px;
   visibility: visible;
   display: block;
}
#features
{
   width: 100%;
}
#features_Container
{
   width: 768px;
}
#features-divider-top
{
   height: 50px;
}
#features-divider-top
{
   top: 0%;
   left: 0;
}
#wb_bandImage1
{
   left: 16px;
   top: 165px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage2
{
   left: 280px;
   top: 165px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage3
{
   left: 544px;
   top: 165px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#master-pageLayer3
{
   left: 0px;
   top: 1279px;
   height: 107px;
   visibility: visible;
   display: block;
}
#master-pageLayer3
{
   width: 100%;
}
#master-pageLayer3_Container
{
   width: 768px;
}
#wb_master-pageText1
{
   left: 12px;
   top: 86px;
   width: 264px;
   height: 13px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText1
{
   margin: 0;
   padding: 0;
}
#wb_indexFontAwesomeIcon1
{
   left: 45px;
   top: 15px;
   width: 13px;
   height: 13px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon1
{
   width: 13px;
   height: 13px;
}
#indexFontAwesomeIcon1 i
{
   line-height: 13px;
   font-size: 13px;
   width: 10px;
}
#wb_indexFontAwesomeIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_indexFontAwesomeIcon12
{
   left: 12px;
   top: 15px;
   width: 13px;
   height: 13px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon12
{
   width: 13px;
   height: 13px;
}
#indexFontAwesomeIcon12 i
{
   line-height: 13px;
   font-size: 13px;
   width: 10px;
}
#wb_indexFontAwesomeIcon12:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_master-pageText2
{
   left: 543px;
   top: 46px;
   width: 210px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText2
{
   margin: 0;
   padding: 0;
}
#wb_masterpageText1
{
   left: 12px;
   top: 64px;
   width: 136px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText1
{
   margin: 0;
   padding: 0;
}
#header
{
   height: 187px;
   visibility: visible;
   display: block;
}
#header_Container
{
   width: 768px;
}
#wb_master-pageCssMenu1
{
   left: 0px;
   top: 141px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: center;
}
#wb_master-pageCssMenu1 li
{
}
#wb_master-pageCssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_master-pageCssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_master-pageCssMenu1 li:hover a, #wb_master-pageCssMenu1 a:hover, #wb_master-pageCssMenu1 .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_master-pageCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_master-pageCssMenu1 ul :hover ul
{
   left: 1px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_master-pageCssMenu1 .firstmain:hover ul
{
   left: 1px;
}
#wb_master-pageCssMenu1 li li
{
   width: 180px;
}
#wb_master-pageCssMenu1 ul ul a, #wb_master-pageCssMenu1 ul :hover ul a
{
   width: 166px;
   padding: 7px 6px 6px 6px;
   background-color: #D9B3D9;
   border: 1px solid #800080;
   border-radius: 2px;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: italic;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_master-pageCssMenu1 ul ul :hover a, #wb_master-pageCssMenu1 ul ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul :hover a, #wb_master-pageCssMenu1 ul ul :hover ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul a.active
{
   background-color: #D9B3D9;
   border: 1px solid #800080;
   color: #FFFFFF;
}
#wb_master-pageCssMenu1 li
{
   padding: 0px 10px 0px 0px;
}
#wb_masterpageImage2
{
   left: 6px;
   top: 26px;
   width: 102px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_masterpageText2
{
   left: 580px;
   top: 68px;
   width: 173px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText2
{
   margin: 0;
   padding: 0;
}
#master_pageLayer1
{
   height: 64px;
   visibility: visible;
   display: block;
}
#master_pageLayer1
{
   width: 7.9427%;
}
#wb_master_pageClipArt1
{
   left: 0px;
   top: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_top
{
   left: 6px;
   top: 0px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_masterpageIcon1
{
   left: 45px;
   top: 1294px;
   width: 13px;
   height: 13px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#masterpageIcon1
{
   width: 13px;
   height: 13px;
}
#masterpageIcon1 i
{
   line-height: 13px;
   font-size: 13px;
   width: 10px;
}
#wb_masterpageIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_masterpageIcon2
{
   left: 12px;
   top: 1294px;
   width: 13px;
   height: 13px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
}
#masterpageIcon2
{
   width: 13px;
   height: 13px;
}
#masterpageIcon2 i
{
   line-height: 13px;
   font-size: 13px;
   width: 10px;
}
#wb_ResponsiveMenu1
{
   left: 148px;
   top: 10px;
   width: 512px;
   height: 43px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li a
{
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-weight: normal;
   font-size: 16px;
}
#ResponsiveMenu1
{
   height: 39px;
}
#wb_ResponsiveMenu1 ul ul
{
   top: 39px;
}
#wb_ResponsiveMenu1 ul ul ul li
{
   left: 238px;
   top: -39px;
}
#wb_ResponsiveMenu1 > ul > li > a
{
   height: 27px;
}
#wb_ResponsiveMenu1 ul ul li
{
   width: 238px;
}
#wb_ResponsiveMenu1.affix
{
   margin-left: -236px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_ft-heading
{
   left: 18px;
   top: 13px;
   width: 271px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 20px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_ft-heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#ft-heading
{
   color: #C7579F;
   font-family: Montserrat;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   text-align: left;
   text-transform: none;
}
#wb_ft-text
{
   left: 18px;
   top: 46px;
   width: 444px;
   height: 122px;
   visibility: visible;
   display: inline;
}
#wb_ft-text
{
   margin: 0;
   padding: 0;
}
#wb_indexCarousel2
{
   left: 0px;
   top: 227px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexCarousel2_back
{
   top: 44%;
}
#indexCarousel2_next
{
   top: 44%;
}
#features
{
   left: 0px;
   top: 514px;
   height: 872px;
   visibility: visible;
   display: block;
}
#features
{
   width: 100%;
}
#features_Container
{
   width: 480px;
}
#features-divider-top
{
   height: 50px;
}
#features-divider-top
{
   top: 0%;
   left: 0;
}
#wb_bandImage1
{
   left: 18px;
   top: 184px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage2
{
   left: 254px;
   top: 184px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage3
{
   left: 136px;
   top: 528px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#master-pageLayer3
{
   left: 0px;
   top: 1386px;
   height: 103px;
   visibility: visible;
   display: block;
}
#master-pageLayer3
{
   width: 100%;
}
#master-pageLayer3_Container
{
   width: 480px;
}
#wb_master-pageText1
{
   left: 12px;
   top: 82px;
   width: 157px;
   height: 10px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText1
{
   margin: 0;
   padding: 0;
}
#wb_indexFontAwesomeIcon1
{
   left: 12px;
   top: 13px;
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon1
{
   width: 17px;
   height: 17px;
}
#indexFontAwesomeIcon1 i
{
   line-height: 17px;
   font-size: 17px;
   width: 14px;
}
#wb_indexFontAwesomeIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_indexFontAwesomeIcon12
{
   left: 49px;
   top: 13px;
   width: 16px;
   height: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon12
{
   width: 16px;
   height: 17px;
}
#indexFontAwesomeIcon12 i
{
   line-height: 17px;
   font-size: 16px;
   width: 13px;
}
#wb_indexFontAwesomeIcon12:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_master-pageText2
{
   left: 286px;
   top: 42px;
   width: 186px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText2
{
   margin: 0;
   padding: 0;
}
#wb_masterpageText1
{
   left: 12px;
   top: 66px;
   width: 136px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText1
{
   margin: 0;
   padding: 0;
}
#header
{
   height: 224px;
   visibility: visible;
   display: block;
}
#header_Container
{
   width: 480px;
}
#wb_master-pageCssMenu1
{
   left: 41px;
   top: 92px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: center;
}
#wb_master-pageCssMenu1 li
{
}
#wb_master-pageCssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_master-pageCssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_master-pageCssMenu1 li:hover a, #wb_master-pageCssMenu1 a:hover, #wb_master-pageCssMenu1 .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_master-pageCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_master-pageCssMenu1 ul :hover ul
{
   left: 1px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_master-pageCssMenu1 .firstmain:hover ul
{
   left: 1px;
}
#wb_master-pageCssMenu1 li li
{
   width: 180px;
}
#wb_master-pageCssMenu1 ul ul a, #wb_master-pageCssMenu1 ul :hover ul a
{
   width: 166px;
   padding: 7px 6px 6px 6px;
   background-color: #D9B3D9;
   border: 1px solid #800080;
   border-radius: 2px;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: italic;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_master-pageCssMenu1 ul ul :hover a, #wb_master-pageCssMenu1 ul ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul :hover a, #wb_master-pageCssMenu1 ul ul :hover ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul a.active
{
   background-color: #D9B3D9;
   border: 1px solid #800080;
   color: #FFFFFF;
}
#wb_master-pageCssMenu1 li
{
   padding: 0px 10px 0px 0px;
}
#wb_masterpageImage2
{
   left: 12px;
   top: 16px;
   width: 102px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_masterpageText2
{
   left: 12px;
   top: 131px;
   width: 194px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText2
{
   margin: 0;
   padding: 0;
}
#master_pageLayer1
{
   height: 66px;
   visibility: visible;
   display: block;
}
#master_pageLayer1
{
   width: 16.875%;
}
#wb_master_pageClipArt1
{
   left: 6px;
   top: 5px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_top
{
   left: 0px;
   top: 2px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_masterpageIcon1
{
   left: 12px;
   top: 1397px;
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#masterpageIcon1
{
   width: 17px;
   height: 17px;
}
#masterpageIcon1 i
{
   line-height: 17px;
   font-size: 17px;
   width: 14px;
}
#wb_masterpageIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_masterpageIcon2
{
   left: 49px;
   top: 1397px;
   width: 16px;
   height: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
}
#masterpageIcon2
{
   width: 16px;
   height: 17px;
}
#masterpageIcon2 i
{
   line-height: 17px;
   font-size: 16px;
   width: 13px;
}
#wb_ResponsiveMenu1
{
   left: 126px;
   top: 16px;
   width: 338px;
   height: 43px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li a
{
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-weight: normal;
   font-size: 16px;
}
#ResponsiveMenu1
{
   height: 39px;
}
#wb_ResponsiveMenu1 ul ul
{
   top: 39px;
}
#wb_ResponsiveMenu1 ul ul ul li
{
   left: 238px;
   top: -39px;
}
#wb_ResponsiveMenu1 > ul > li > a
{
   height: 27px;
}
#wb_ResponsiveMenu1 ul ul li
{
   width: 238px;
}
#wb_ResponsiveMenu1.affix
{
   margin-left: -114px;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_ft-heading
{
   left: 20px;
   top: 14px;
   width: 280px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 20px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_ft-heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#ft-heading
{
   color: #C7579F;
   font-family: Montserrat;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   text-align: left;
   text-transform: none;
}
#wb_ft-text
{
   left: 20px;
   top: 45px;
   width: 280px;
   height: 194px;
   visibility: visible;
   display: inline;
}
#wb_ft-text
{
   margin: 0;
   padding: 0;
}
#wb_indexCarousel2
{
   left: 0px;
   top: 200px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexCarousel2_back
{
   top: 42%;
}
#indexCarousel2_next
{
   top: 42%;
}
#features
{
   left: 0px;
   top: 395px;
   height: 1248px;
   visibility: visible;
   display: block;
}
#features
{
   width: 100%;
}
#features_Container
{
   width: 320px;
}
#features-divider-top
{
   height: 50px;
}
#features-divider-top
{
   top: 0%;
   left: 0;
}
#wb_bandImage1
{
   left: 56px;
   top: 257px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage2
{
   left: 56px;
   top: 589px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_bandImage3
{
   left: 56px;
   top: 921px;
   width: 208px;
   height: 312px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#master-pageLayer3
{
   left: 0px;
   top: 1643px;
   height: 112px;
   visibility: visible;
   display: block;
}
#master-pageLayer3
{
   width: 100%;
}
#master-pageLayer3_Container
{
   width: 320px;
}
#wb_master-pageText1
{
   left: 8px;
   top: 93px;
   width: 231px;
   height: 13px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText1
{
   margin: 0;
   padding: 0;
}
#wb_indexFontAwesomeIcon1
{
   left: 10px;
   top: 25px;
   width: 18px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon1
{
   width: 18px;
   height: 20px;
}
#indexFontAwesomeIcon1 i
{
   line-height: 20px;
   font-size: 18px;
   width: 15px;
}
#wb_indexFontAwesomeIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_indexFontAwesomeIcon12
{
   left: 50px;
   top: 25px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#indexFontAwesomeIcon12
{
   width: 20px;
   height: 20px;
}
#indexFontAwesomeIcon12 i
{
   line-height: 20px;
   font-size: 20px;
   width: 17px;
}
#wb_indexFontAwesomeIcon12:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_master-pageText2
{
   left: 143px;
   top: 30px;
   width: 164px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_master-pageText2
{
   margin: 0;
   padding: 0;
}
#wb_masterpageText1
{
   left: 8px;
   top: 72px;
   width: 109px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText1
{
   margin: 0;
   padding: 0;
}
#header
{
   height: 200px;
   visibility: visible;
   display: block;
}
#header_Container
{
   width: 320px;
}
#wb_master-pageCssMenu1
{
   left: 5px;
   top: 79px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: center;
}
#wb_master-pageCssMenu1 li
{
}
#wb_master-pageCssMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_master-pageCssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
}
#wb_master-pageCssMenu1 li:hover a, #wb_master-pageCssMenu1 a:hover, #wb_master-pageCssMenu1 .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_master-pageCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_master-pageCssMenu1 ul :hover ul
{
   left: 1px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_master-pageCssMenu1 .firstmain:hover ul
{
   left: 1px;
}
#wb_master-pageCssMenu1 li li
{
   width: 180px;
}
#wb_master-pageCssMenu1 ul ul a, #wb_master-pageCssMenu1 ul :hover ul a
{
   width: 166px;
   padding: 7px 6px 6px 6px;
   background-color: #D9B3D9;
   border: 1px solid #800080;
   border-radius: 2px;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: italic;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_master-pageCssMenu1 ul ul :hover a, #wb_master-pageCssMenu1 ul ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul :hover a, #wb_master-pageCssMenu1 ul ul :hover ul a:hover, #wb_master-pageCssMenu1 ul ul a.active, #wb_master-pageCssMenu1 ul ul :hover ul a.active
{
   background-color: #D9B3D9;
   border: 1px solid #800080;
   color: #FFFFFF;
}
#wb_master-pageCssMenu1 li
{
   padding: 0px 10px 0px 0px;
}
#wb_masterpageImage2
{
   left: 11px;
   top: 12px;
   width: 102px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_masterpageText2
{
   left: 15px;
   top: 114px;
   width: 194px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_masterpageText2
{
   margin: 0;
   padding: 0;
}
#master_pageLayer1
{
   height: 68px;
   visibility: visible;
   display: block;
}
#master_pageLayer1
{
   width: 27.5%;
}
#wb_master_pageClipArt1
{
   left: 12px;
   top: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_top
{
   left: 5px;
   top: 69px;
   width: 54px;
   height: 33px;
   visibility: visible;
   display: inline;
}
#wb_masterpageIcon1
{
   left: 10px;
   top: 1668px;
   width: 18px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
   background-color: #FBFBFB;
   background-image: none;
}
#masterpageIcon1
{
   width: 18px;
   height: 20px;
}
#masterpageIcon1 i
{
   line-height: 20px;
   font-size: 18px;
   width: 15px;
}
#wb_masterpageIcon1:hover
{
   background-color: #F4A460;
   background-image: none;
   border: 1px solid transparent;
}
#wb_masterpageIcon2
{
   left: 50px;
   top: 1668px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 6px 6px 6px 6px;
}
#masterpageIcon2
{
   width: 20px;
   height: 20px;
}
#masterpageIcon2 i
{
   line-height: 20px;
   font-size: 20px;
   width: 17px;
}
#wb_ResponsiveMenu1
{
   left: 117px;
   top: 12px;
   width: 190px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li a
{
   font-weight: normal;
   font-size: 13px;
   text-decoration: none;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-weight: normal;
   font-size: 13px;
}
#ResponsiveMenu1
{
   height: 36px;
}
#wb_ResponsiveMenu1 ul ul
{
   top: 36px;
}
#wb_ResponsiveMenu1 ul ul ul li
{
   left: 238px;
   top: -36px;
}
#wb_ResponsiveMenu1 > ul > li > a
{
   height: 24px;
}
#wb_ResponsiveMenu1 ul ul li
{
   width: 238px;
}
#wb_ResponsiveMenu1.affix
{
   margin-left: -43px;
}
}
